For the complete documentation index, see llms.txt. This page is also available as Markdown.

Criar Contato (Dados Bancários)

Os contatos de um parceiro são utilizados para registrar suas contas bancárias.

Criar contato do parceiro

POST https://api.gestao.plus/user-contact

Nesta rota você pode adicionar um contato ao usuário.

Headers

Name
Type
Description

Origin*

string

Url origem da requisição.

Authorization*

string

Access Token utilizado no formato "Bearer (token)".

Request Body

Name
Type
Description

accountDefault*

string

true

routingNumberCheckDigit*

string

null

routingNumber*

string

0001

bankCode*

string

Código do banco do contato.

email*

string

Email do contato

phone*

string

6298377382

birthDate*

string

Data de nascimento ou null.

document*

string

CPF ou CNPJ

name*

string

Nome

{
    "name": "GESTAO ONLINE E SOLUCOES EM SOFTWARE LTDA",
    "document": "123123123",
    "birthDate": null,
    "phone": "12312312312",
    "cellphone": "12312312312",
    "email": "email@gestao.plus",
    "bankCode": "077",
    "routingNumber": "0001",
    "routingNumberCheckDigit": null,
    "accountType": "cc",
    "accountNumber": "123123123",
    "accountNumberCheckDigit": null,
    "accountDefault": true,
    "_links": {
        "self": {
            "href": "https://api.gestao.plus/user-contact"
        }
    }
}
{}

Last updated

Was this helpful?